# -*- coding: utf-8 -*-

[fortech]
DSLSUPPORTED="no"
HOMEPAGE="http://www.lit.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971202311"
PRODUCT=""
PROVIDER="Fortech, Litomyšl"
USERNAME=""
HOTLINE="461613161"

[apexnet_plzen]
DSLSUPPORTED="no"
HOMEPAGE="http://www.apexnet.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971206911"
PRODUCT="Internet Super"
PROVIDER="ApexNet, Plzeň"
USERNAME=""
HOTLINE="377423549"

[apexnet_karlovyvary]
DSLSUPPORTED="no"
HOMEPAGE="http://www.apexnet.cz"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="3449442"
PRODUCT="Internet Super"
PROVIDER="ApexNet, Karlovy Vary"
USERNAME=""
HOTLINE="377423549"

[asys_praha]
DSLSUPPORTED="no"
HOMEPAGE="http://www.asys.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971202911"
PRODUCT="Internet ASYS"
PROVIDER="ASYS IJD, Praha"
USERNAME=""
HOTLINE="272705289"

[asys_kutnahora]
DSLSUPPORTED="no"
HOMEPAGE="http://www.asys.cz"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971202911"
PRODUCT="Internet ASYS"
PROVIDER="ASYS IJD, Kutná Hora"
USERNAME=""
HOTLINE="321721237"

[econnect_praha]
DSLSUPPORTED="no"
HOMEPAGE="http://www.ecn.cz"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971205411"
PRODUCT="Plné připojení"
PROVIDER="Econnect, Praha"
USERNAME=""
HOTLINE="224311780"

[falcocomputer_velkemezirici]
DSLSUPPORTED="no"
HOMEPAGE="http://www.falcocomputer.cz"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971200411"
PRODUCT="Bez omezení"
PROVIDER="Falco computer, Velké Meziříčí"
USERNAME=""
HOTLINE="777101700"

[aicom_havlickuvbrod]
DSLSUPPORTED="no"
HOMEPAGE="http://www.aicom.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971204211"
PRODUCT="LR Premium"
PROVIDER="AICOM, Havlíčkův Brod"
USERNAME=""
HOTLINE="569433333"

[hpnet_pardubice]
DSLSUPPORTED="no"
HOMEPAGE="http://www.holice.cz"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971212111"
PRODUCT="Internet standard"
PROVIDER="HP-NET, Pardubice"
USERNAME=""
HOTLINE="604345177"

[its_praha]
DSLSUPPORTED="no"
HOMEPAGE="http://www.its.cz"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="67132900"
PRODUCT="Internet"
PROVIDER="ITS, Praha"
USERNAME=""
HOTLINE="267310605"

[profinet_vrchlabi]
DSLSUPPORTED="no"
HOMEPAGE="http://www.profi-net.cz"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971215311"
PRODUCT="Dial-up Standard"
PROVIDER="ProfiNet, Vrchlabí"
USERNAME=""
HOTLINE="499421844"

[inext_vsetin]
DSLSUPPORTED="no"
HOMEPAGE="http://www.inext.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971207211"
PRODUCT="INTERNEXT 2000"
PROVIDER="INTERNEXT 2000, Vsetín"
USERNAME=""
HOTLINE="577219133"

[inext_zlin]
DSLSUPPORTED="no"
HOMEPAGE="http://www.inext.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971207211"
PRODUCT="INTERNEXT 2000"
PROVIDER="INTERNEXT 2000, Zlín"
USERNAME=""
HOTLINE="577219133"

[inext_ostrava]
DSLSUPPORTED="no"
HOMEPAGE="http://www.inext.cz"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971207211"
PRODUCT="INTERNEXT 2000"
PROVIDER="INTERNEXT 2000, Ostrava"
USERNAME=""
HOTLINE="577219133"

[mus_most]
DSLSUPPORTED="no"
HOMEPAGE="http://www.mus.cz/isp"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="6203333"
PRODUCT="Dial-up limit 10h"
PROVIDER="Mostecká uhelná společnost, Most"
USERNAME=""
HOTLINE="602109207"

[msoft_jihlava]
DSLSUPPORTED="no"
HOMEPAGE="http://www.m-soft.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971201611"
PRODUCT="Neomezený"
PROVIDER="M-soft, Jihlava"
USERNAME=""
HOTLINE="567579121"

[arsystem]
DSLSUPPORTED="no"
HOMEPAGE="http://www.arsys.cz"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD="777"
PHONE="971214111"
PRODUCT="ARsys.Net"
PROVIDER="ARsystem"
USERNAME="demo"
HOTLINE="723917024"

[centrum_praha]
DSLSUPPORTED="no"
HOMEPAGE="http://www.centrum.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971115611"
PRODUCT="Centrum.cz"
PROVIDER="NetCentrum"
USERNAME=""
HOTLINE="227018106"

[contactel_praha]
DSLSUPPORTED="no"
HOMEPAGE="http://www.razdva.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="Dva"
PHONE="971101211"
PRODUCT="Internet Raz Dva"
PROVIDER="Contactel"
USERNAME="Raz"
HOTLINE="255755575"

[gts_praha]
DSLSUPPORTED="no"
HOMEPAGE="http://www.gts.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971115811"
PRODUCT="Traveller"
PROVIDER="GTS"
USERNAME=""
HOTLINE="800313131"

[iol_praha]
DSLSUPPORTED="no"
HOMEPAGE="http://www.iol.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971103311"
PRODUCT="Standard"
PROVIDER="INTERNET On Line"
USERNAME=""
HOTLINE="800184084"

[quick_praha]
DSLSUPPORTED="no"
HOMEPAGE="http://www.quick.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971103333"
PRODUCT="QUICK"
PROVIDER="Český Telecom"
USERNAME=""
HOTLINE="840111114"

[tiscali_praha]
DSLSUPPORTED="no"
HOMEPAGE="http://www.tiscali.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971100811"
PRODUCT="Internet Business Starter"
PROVIDER="Tiscali"
USERNAME=""
HOTLINE="226026026"

[nextra_praha]
DSLSUPPORTED="no"
HOMEPAGE="http://www.nextra.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971100311"
PRODUCT="Nextra Business"
PROVIDER="Nextra"
USERNAME=""
HOTLINE="543554222"

[volny_praha]
DSLSUPPORTED="no"
HOMEPAGE="http://www.volny.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="zdarma"
PHONE="971200111"
PRODUCT="VOLný"
PROVIDER="Czech On Line"
USERNAME="internet"
HOTLINE="800880800"

[idnes]
DSLSUPPORTED="no"
HOMEPAGE="http://internet.idnes.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="idnes"
PHONE="971101201"
PRODUCT="internet iDNES"
PROVIDER="iDNES"
USERNAME="idnes"
HOTLINE="255755345"

[atlas]
DSLSUPPORTED="no"
HOMEPAGE="http://www.atlas.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="atlas"
PHONE="971101202"
PRODUCT="AtlasNet"
PROVIDER="ATLAS"
USERNAME="atlas"
HOTLINE="255755455"

[seznam]
DSLSUPPORTED="no"
HOMEPAGE="http://www.seznam.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="seznam"
PHONE="971101200"
PRODUCT="Seznam Internet"
PROVIDER="SEZNAM"
USERNAME="seznam"
HOTLINE="255755155"

[skynet]
DSLSUPPORTED="no"
HOMEPAGE="http://www.skynet.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971116911"
PRODUCT="Internet 2002"
PROVIDER="SKYNET"
USERNAME=""
HOTLINE="296368666, 541594151, 515267297"

[spinet]
DSLSUPPORTED="no"
HOMEPAGE="http://www.spinet.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="free"
PHONE="971100544"
PRODUCT="FREE"
PROVIDER="SPINET"
USERNAME="free"
HOTLINE="222866166, 602103603"

[ceske_radiokomunikace]
DSLSUPPORTED="no"
HOMEPAGE="http://www.bluetone.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD="" 
PHONE="971117511"
PRODUCT="Bluetone Internet FREE"
PROVIDER="České radiokomunikace"
USERNAME=""
HOTLINE="242411934"

[inway]
DSLSUPPORTED="no"
HOMEPAGE="http://www.inway.cz"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""     
PHONE="971200711"
PRODUCT=""
PROVIDER="Inway"
USERNAME=""
HOTLINE="226204400"

[broadnet_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.broadnet.cz"
PASSWORD=""
PRODUCT="BroadNet Profi"
PROVIDER="BroadNet Czech a.s."
USERNAME=""
HOTLINE="844111171, 271035800, 777710112"

[czechonline_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.volny.cz"
PASSWORD=""
PRODUCT="Volný ADSL"
PROVIDER="Czech On Line a.s."
USERNAME=""
HOTLINE="800880800"

[casablanca_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.casablanca.cz"
PASSWORD=""
PRODUCT="ADSL - internet pro domácnosti"
PROVIDER="Casablanca INT, s.r.o."
USERNAME=""
HOTLINE="267132035, 724191824"

[cesky_bezdrat_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.cbezdrat.cz"
PASSWORD=""
PRODUCT="Eri-ADSL"
PROVIDER="Český bezdrát s.r.o."
USERNAME=""
HOTLINE="777056711, 777056712"

[gts_czech_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.gts.cz"
PASSWORD=""
PRODUCT="GTS ADSL"
PROVIDER="GTS Czech"
USERNAME=""
HOTLINE="800313131"

[internet_online_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://broadband.iol.cz"
PASSWORD=""
PRODUCT="IOL Broadband"
PROVIDER="INTERNET OnLine"
USERNAME=""
HOTLINE="800184084"

[ipex_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.ipex.cz"
PASSWORD=""
PRODUCT="in512"
PROVIDER="IPEX"
USERNAME=""
HOTLINE="386357623, 545245111"

[nextra_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.nextra.cz"
PASSWORD=""
PRODUCT="Nextra ADSLink"
PROVIDER="NEXTRA Czech Republic"
USERNAME=""
HOTLINE="543554222"
 
[skynet_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.skynet,cz"
PASSWORD=""
PRODUCT="Sky ADSL"
PROVIDER="SKYNET"
USERNAME=""
HOTLINE="296368666, 541594151, 515267297"
 
[spinet_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.spinet.cz"
PASSWORD=""
PRODUCT="Spinet ADSL Connect"
PROVIDER="SPINET, a.s."
USERNAME=""
HOTLINE="222866166, 602103603"
 
[ceske_radiokomunikace_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.bluetone.cz"
PASSWORD=""
PRODUCT="Bluetone ADSL"
PROVIDER="České radiokomunikace a.s."
USERNAME=""
HOTLINE="242411934"
 
[aliatel_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.aliatel.cz"
PASSWORD=""
PRODUCT=""
PROVIDER="Aliatel"
USERNAME=""
HOTLINE="" 

[contactel_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.contactel.cz"
PASSWORD=""
PRODUCT="ADSL Contact"
PROVIDER="Contactel s.r.o."
USERNAME=""
HOTLINE="255755575"

[poda_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.poda.cz"
PASSWORD=""
PRODUCT=""
PROVIDER="Poda s.r.o."
USERNAME=""
HOTLINE="800198721"

[dial_telecom_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.dial.sk/cz"
PASSWORD=""
PRODUCT=""
PROVIDER="Dial Telecom, s.r.o."
USERNAME=""
HOTLINE="221718111"

[etel_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.etel-group.cz"
PASSWORD=""
PRODUCT="eTel Internet ADSL"
PROVIDER="eTel, s.r.o."
USERNAME=""
HOTLINE="800444422"

[internet_cz_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.ceskynet.cz"
PASSWORD=""
PRODUCT=""
PROVIDER="Internet CZ, a.s."
USERNAME=""
HOTLINE="800199999, 383835353"

[netway_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.netway.cz"
PASSWORD=""
PRODUCT=""
PROVIDER="NETWAY.CZ s.r.o."
USERNAME=""
HOTLINE="603545755"

[pemac_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.pemac.net"
PASSWORD=""
PRODUCT=""
PROVIDER="PEMAC.NET"
USERNAME=""
HOTLINE="233910460, 777007753"

[tiscali_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.tiscali.cz"
PASSWORD=""
PRODUCT="TISCALI ADSL"
PROVIDER="Tiscali"
USERNAME=""
HOTLINE="226026026"

[wia_adsl]
DSLSUPPORTED="yes"
HOMEPAGE="http://www.wia.cz"
PASSWORD=""
PRODUCT="WIA ADSL"
PROVIDER="WIA spol. s r.o."
USERNAME=""
HOTLINE="234095431"

[tux_net]
DSLSUPPORTED="no"
HOMEPAGE="http://tuxnet.linuxzone.cz"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="971101203"
PRODUCT="Tux-NET"
PROVIDER="Impossible, s.r.o."
USERNAME=""
HOTLINE="255755755"

